Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1335594

Hi,

So in 1.11.0, when you add a new compute profile, or edit an existing one.

If you add a volume, the "Bootable" checkbox cannot be clicked.

In fact, if you edit an existing one, and click the checkbox, the checkbox will be unchecked, and then it cannot be checked anymore.

I could fix this temporarily, by manually editing the HTML on the rendered GUI page, and then when I submit, the JSON request

contained the "bootable" flag.

Related issues:

Is duplicate of Foreman - Bug #14481: Volume bootable checkbox broken in comp... Closed 04/05/2016

History

#1 - 06/07/2016 08:29 AM - Dominic Cleal

- Is duplicate of Bug #14481: Volume bootable checkbox broken in compute profiles in 1.11.0 added

#2 - 06/07/2016 08:29 AM - Dominic Cleal

Please use #14481.

#3 - 06/07/2016 08:29 AM - Dominic Cleal

- Status changed from New to Duplicate

#4 - 06/07/2016 08:30 AM - Marek Hulán

oops sorry, I missed #14481
